/*
 * $Workfile: atMyPages.css $
 * $Revision: 81 $
 *  $Modtime: 22/08/11 13:54 $
 *   $Author: Peter.goulborn $
 */

.atTabMap {
	display: none;
}

#atTabBar_curTab {
	display:none;
}

/* General module specific styles*/
#atMapSpurForm {
	position: relative;
	text-align: left;
	background-color: #fff;
	font-size: 1em;
	margin: 0 8px;
}

.astunContainer * {
    margin: 0;
    padding: 0;
}

.astunContainer img {
    border: 0;
}

#atMapSpurForm h2 {
    display: none;
}

.astunContainer li {
    margin-left: 1.5em;
}

.astunContainer input, .astunContainer select {
    font-size: 100%;
}


.astunContainer label {
    font-weight: normal;
    font-style: normal;
}

#atServerMessages {
    background-color: orange;
    color: white;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 500px;
}

.atChangeLocationLink {
	font-size:12px;
	margin-left:8px;
	float:left;
}

#atLocationBar .atViewArea
{
	display: none;
}

#atLocationBar_lblTextCurrentLocation {
	font-weight: bold;
    padding-right: 5px;
}

#atLocationBar, #atButtonBar, #atMapSpurForm .atModule {
    padding: 8px 8px 0;
}

#atLocationBar {
	padding: 5px;
}

#atLocationBar, #atButtonBar, .atModule, .atPanel {
    background-color: #fff;
    position: relative;
}

#atMapSpurForm .atModule {
    /*overflow: hidden;*/
    position: relative;
    padding-bottom: 8px;
    width: 100%;
}

#atMapSpurForm .atModule h1 {
    display: none;
}

/*highlights*/
#atLocationBar #atLocationDisplay, #atLocationBar #atLocationSelect, #atLocationBar #atLocationSearch, #atMyAlertPanelCurrent {
    border: 1px solid #ccc;
    background-color: #f3f3f3;
}

/*checkboxes*/
#atMyAlerts .atMyAlertPanelSubHeader input, #atMyAlerts #myAlertsLoginDetails .login-rememberme input, #atMyAlerts .alternaterow input, #atMyAlerts .normalrow input {
    border: 0;
	margin-right:6px;
	margin-top:-4px;
}

#atLocationBar_btnSetupAlerts, #lblCurrentLocation {
	display:block;
}

/* Buttons */
#atLocationBar #atLocationBar_btnCancelLocation,
#atLocationBar #atLocationBar_btnSelectLocation,
#atLocationBar #atLocationBar_btnPerformSearch,
#atButtonBar #atButtonBar_btnAboutMap,
#atButtonBar #atButtonBar_btnFindNearest,
.atMakeDefault,
#atMyAlerts .atMyAlertsPanel .atHeader .atMakeDefault,
#atMyMaps #aFindNearestSubmit, #atMyMaps #atSearchSubmit,
#atLocationSearch .resultsBtn,
#atMyMaps #atToolbar li a:link,
#atMyMaps #atToolbar li a:visited  {
    border-color: #ddd #999 #777 #bbb;
    border-style: solid;
    border-width: 1px;
    background-color: #eee;
    color: #333333;
    padding: 0 0.2em;
    overflow: visible;
    margin-left: 0.3em;
}

#btnBackToMyAlerts {
	margin-left: auto;
	margin-right: auto;
}

#atMyAlerts .atMyAlertsLocationFooter input {
	padding:5px;
}

#atMapSpurForm #atButtonBar input.atButtonSelected, #atMapSpurForm #atLocationBar input.atButtonSelected, .atLocationBarOpen #atLocationBar #atLocationBar_btnChangeLocation {
    border-color: #777 #bbb #ddd #999;
    background-color: #bbb;

}

/* end Buttons */


.atScreenReaderLinks a, .atScreenReaderLinks a:hover, .atScreenReaderLinks a:visited {
    position: absolute;
    left: -999px;
    top: 0px;
    width: 500px;
    overflow: hidden;
}

.atScreenReaderLinks a:focus {
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 9px;
    background-color: #fff;
    z-index: 100;
    width: auto;
    height: auto;
}
/* Tab bar styles */
#atTabBar {
    background-color: #aaa;
    border: 1px solid #aaa;
    border-bottom-color: #333;
    position: relative;
    left: -1px;
    margin-right: -2px;
    padding-top: 8px;
}

#atTabBar label
{
	display: none;
}

#atTabBar h2 {
    display: block;
    padding: 0 0.3em 0.3em;
}

#atTabBar #atTabBar_lblUserName {
    position: absolute;
    text-align: right;
    right: 8px;
    top: 8px;
}

#atTabBar input, #atTabBar button {
    margin-right:0.3em;
    position: relative;
    vertical-align: top;
    width: 8em;
    position: relative;
    left: -1px;
    bottom: -3px;
    padding-top: 0.4em;
    padding-bottom: 4px;
    background-color: #ddd;
    border: 1px solid #333;
    border-bottom: 0;
}

#atTabBar input:hover, #atTabBar button:hover, #atTabBar .atTabSelected {
    background-color: #fff;
    padding-bottom: 5px;
}


/* Location bar styles */
#atLocationBar {
    vertical-align: middle;
    position: relative;
    line-height: 1.6;
    zoom: 1;
}

#atLocationBar #atLocationDisplay, #atLocationBar #atLocationSelect, #atLocationBar #atLocationSearch {
    min-height: 1.4em;
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    padding: 4px 4px 10px;
}


#atLocationBar #atLocationDisplay {
    padding-right: 6em;
}

#atLocationBar #atLocationDisplay p {
    vertical-align: middle;
}

#atLocationBar #atLocationSelect {
    border-bottom: 0;
}

#atButtonBar input.ui-state-default,
#atLocationBar input.ui-state-default,
#atMapSpurForm .atModule input.ui-state-default {
	background:none;
	color:#000;
}

#atButtonBar input.ui-state-default[disabled],
#atLocationBar input.ui-state-default[disabled],
#atMapSpurForm .atModule input.ui-state-default[disabled],
#addresssearch .atSearchBtn[disabled] {
	background:#ccc;
	color:#999;
}

#atButtonBar input.ui-state-default,
#atLocationBar input.ui-state-default,
#atMapSpurForm .atModule input.ui-state-default,
#atButtonBar input.ui-state-success,
#atLocationBar input.ui-state-success,
#atMapSpurForm .atModule input.ui-state-success {
	font-weight:normal;
	padding: 3px 5px;
}

#atContent .ui-state-success {
	background-color:#fff;
	border: 1px solid #d0d0d0;
}

#atMapSpurForm input[type=submit],
#atMapSpurForm button {
	cursor:pointer;
}

#atLocationBar_btnChangeLocation {
	margin:-4px;
}

#atLocationBar #atLocationBar_btnChangeLocation, #atLocationBar #atLocationBar_btnCancelLocation {
    position: absolute;
    right: 14px;
    top: 14px;
}

#atLocationBar #atLocationSelect p{
    padding-right: 5.5em; /* space for buttons */
}

#atLocationBar #atAddressResultsDiv,
#atLocationBar #atLocationSearch .aw_results_toolbar,
#atLocationBar #atLocationDisplay .aw_results_toolbar{
	width: 45em;
	max-width: 80%;
}

#atLocationSearch .aw_results ol,
#atLocationDisplay .aw_results ol {margin:10px; }

#atLocationSearch .aw_results ol li,
#atLocationDisplay .aw_results ol li {
    list-style: circle outside none;
}

#atLocationSearch .aw_results_toolbar ul,
#atLocationDisplay .aw_results_toolbar ul {
    font-weight: bold;
}


#atLocationSearch .aw_results ul.ui-state-default,
#atLocationDisplay .aw_results ul.ui-state-default { border-style:solid; padding-top:3px; }

.atLocationBarOpen #atLocationBar #atLocationSelect , .atLocationBarOpen #atLocationBar #atLocationSearch {
    display: block;
}

#atLocationBar #atLocationBar_txtSearchBox, #atLocationBar select{
    width: 27em;
    border-width: 1px;
    vertical-align: middle;
}

#atLocationBar input.atDefaultValue {
    color: #666;
}

#atLocationBar #atLocationSearch ul {
    list-style-type: none;
    padding: 2px 0;
	background: #fff;
	margin: 5px 0 0;
}

#atLocationBar #atLocationSearch ul p {
    padding: 0.2em;

}

#atLocationBar #atLocationSearch .resultsBtn {
    margin-left: 0;
    margin-right: 0.3em;
    position: static;
}

#atLocationBar table.tblResults {
    font-family: inherit;  /* overriding old styles */
    font-size: 100%; /* overriding old styles */
    width: 100%;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    margin: 0.3em 0;
    background-color: #fff;
    padding: 0.5em;

}

#atLocationBar .TableHeaderRow {
    color: #333; /* overriding old styles */
    background: transparent; /* overriding old styles */
    font-size:100%; /* overriding old styles */
    font-weight: bold;
}

#atLocationBar .RTRow {
    border: 0;
}

/* Buttonbar styles */
#atButtonBar {
    vertical-align: top;
    z-index: 100;
    position: relative;
    text-align: right;
	margin-bottom: 10px;
}


#atButtonBar input {
    float: left;
}

#atMapSpurForm #atButtonBar #atButtonBar_btnOtherThings {
    margin-left: 0;
}

#atButtonBar #atButtonBar_btnManageDetails {
    float: none;
}

#atButtonBar #atButtonBar_btnManageDetails[disabled],
#atButtonBar #atButtonBar_btnOtherThings[disabled] {
    opacity: 0.3;
    filter: alpha(opacity=30);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

#atButtonBar #atButtonBar_btnResetPage{
    float: none;
    margin-right: 0;
    right: 0;
}

#atButtonBar_btnResetPage,
#atTabMyAlerts_atMyAlertsLogin_btnRegister,
#atTabMyAlerts_atMyAlertsRegister_btnCancel,
#atTabMyAlerts_atMyAlertsUserAccount_btnCancel,
#atTabMyAlerts_atMyAlertsChangePassword_btnCancel {
	margin-left:5px;
}

#atTabMyAlerts_atMyAlertsUserAccount_btnChangePassword
{
	float: left;
}

#atMapSpurForm #atButtonBar #atButtonBar_btnOtherThings, #atMapSpurForm #atButtonBar #atButtonBar_btnFindNearest{
	position: relative;
}


/* Content styles */

.atIEGroupSplitter { padding:1px; }

#atContent {
    /*overflow: hidden;*/
    position: relative;
    background: none;
}

#atJqBaseMapSwitcher a.atBM-active {
	font-weight:bold;
	cursor: default !important;
}

#atWelcomePanel {
    float: left;
}

#atWelcomePanel ol {
    list-style-type: decimal;
    list-style-position: outside;
    font-size: 2em;
}

#atWelcomePanel ol p {
    font-size: 0.5em;
}

.atContentConfigOpen  .atContentTwoColumns  {
    padding-left: 50% !important;
    width: 50%;
}

.atContentConfigOpen .atContentThreeColumns  {
    padding-left: 33.333% !important;
    width: 66.6666%;
}

/* ContentConfig styles */
#atContentConfig .atPanel ul {
    list-style: none;
}


#atContentConfig .atPanel li {
    margin-left: 0;
}

#atContentConfig .atPanel label {
    margin-left: 0.5em;
}


#atContentConfig .atPanel .atPanelContent td {vertical-align: middle;}


.atContentConfigOpen .atContentTwoColumns #atContentConfig {
    width: 100%;
    margin-left: -100%;
}
.atContentConfigOpen  .atContentThreeColumns #atContentConfig {
    width: 50%;
    margin-left: -50%;
}

.atContentConfigOpen #atContentConfig {
    display: block;
    float: left;
    position: relative;
    background-color: #bbb;
}


.atContentConfigForced #atContentConfig
{
	display: block;
}

#atContentConfig {
    display: none;
}


#atContentConfig #atMyPageConfigure .atPanelHeader p {
    margin: 0;
    padding: 0;
}

    /* Content Panel styles */

#atContent .atPanelContainer {
    position: relative;
    float: left;
    width: 100%;
    margin-right: -1px;
}

#atMyAlerts #atMyAlertWCMessage {
	border:0;
	margin:0 0 0.5em;
	overflow: hidden;
}

#atNoAlertsText {
	display:block;
	border:none;
	margin-bottom:7px;
}

#atMyAlertWCMessage p.ui-state-highlight,
#myAlertsUserAccount p.ui-state-highlight,
#atWelcomePanel p.ui-state-highlight {
	border:0 !important;
	margin:0 !important;
}



#myAlertsLoginBack .atPanelContent {
	padding:5px !important;
}

#atNoAlertsText .ui-icon,
#myAlertsUserAccount p.ui-state-highlight .ui-icon,
#atMyAlertWCMessage .ui-icon,
#atWelcomePanel p.ui-state-highlight .ui-icon,
.ui-state-error.atMarkTextForAttention .ui-icon {
	margin:2px 3px 2px 5px !important;
	float:left;
}

#btnSetupAlerts {
	display:block;
}

#atContent .atPanel, #atMyAlerts .atMyAlertsLocation {
    position: relative;
    width: auto;
    margin: 8px;
    border: 1px solid #999;
}

#atMyAlerts .atMyAlertsNewLocation
{
	border-color: #c00;
}

#atNewAlertsLabel
{
	color: #c00;
	background-color: #fcc;
}


#atContent .atPanel .atPanelHeader, #atContent .atPanel .atPanelContent, #atContent .atPanel .atPanelFooter {
    position: relative;
}

#atContent .atPanel .atPanelHeader, #atContent .atPanel .atPanelFooter, #atMyAlerts .atMyAlertsLocationHeader, #atMyAlerts .atMyAlertsLocationFooter {
    clear: both;
    border-style: solid;
    border-color: #aaa;
}
#atContent .atPanel .atPanelHeader, #atMyAlerts .atMyAlertsLocationHeader {
    border-width: 0 0 1px;
}
#atContent .atPanel .atPanelFooter, #atMyAlerts .atMyAlertsLocationFooter {
    border-width: 1px 0 0;
}

#atMyAlerts .atMyAlertsLocationHeader, #atMyAlerts .atMyAlertsLocationHeader h4 {
	border:none !important;
}

#atMyAlerts .atMyAlertsLocationHeader h4 a.atChangeLocationLink {
	font-size:12px;
	margin-left:8px;
}

#atMyAlerts .atMyAlertsLocationHeader h4 a.atChangeLocationLink:hover {
	text-decoration:underline;
}

#atContent .atPanelContent {
    font-size: 100%;  /* explicit override for inherited old map style*/
    background-color: Transparent; /* explicit override for inherited old map style*/
    border-width: 0; /* explicit override for inherited old map style */
    padding: 0 0.5em 0.5em;
}

#atContent .atPanel .atPanelFooter, #atContent .atMyAlertsLocationFooter {
    padding: 0.3em;
    text-align: right;
}


#atMyAlertWCMessage p
{
	float: left;
}

#atMyAlerts #atMyAlertWCMessage  #atTabMyAlerts_atMyAlertsLocations_btnSaveAll
{
	font-weight: bold;
	padding: 0.5em;
	font-size: 1.2em;
	float: right;
}

#atNoAlertsText {
    border: medium none;
    display: block;
    margin-bottom: 7px;
}

#atContent .atPanelContent thead {
	display: none;
}

#atMyAlertWCMessage p.ui-state-highlight {
    border: 0 none !important;
}

#atContent .atPanelData {
    padding: 5px 0;
}

#atNoAlertsText .ui-icon, #atMyAlertWCMessage .ui-icon {
	float:left;
	margin:2px 3px 2px 7px;
}


#atMapSpurForm #atContent .atPanel h3, #atMapSpurForm #atContent .atPanel h4 {
    line-height: normal;
    min-height: 1.5em;
    visibility: visible;
    letter-spacing: normal;
}

#atMapSpurForm #atContent .atPanelHeader h3 a {
	color: #fff;
	text-decoration: none;
}

#atMapSpurForm #atContent .atPanel h4 {
	margin:2px 0;
	border-bottom: 1px dotted #CCC;
	min-height:inherit;
	background:#eee;
	padding-left:2px !important;
}

#atContent .atPanel h3 {
    font-size: 100%;
    position: relative;
    background-color: #eee;
    padding: 0.3em 0.5em;
}

#atContent .atPanel h4,  #atContentConfig .panelspanheader{
    font-size: 100%;
    margin: 0.7em 0 0em;
    padding: 0.2em 0;
    position: relative;
}

#atContent .atPanel table {
    border-collapse:collapse;
}

#atContent .atPanel th {
    font-size: 100%;
    padding: 4px;
    position: relative;
}

#atContent .atPanel td {
    padding: 0 0.5em;
}


#atContent .atPanel tr.atAlt0 {
    background-color:#F5F5F5;
}

#atContent .atPanel tr.atAlt1 {
    background-color:#fff;
}


#atContent .atPanel p {
    margin: 0.5em 0;
    padding: 0.2em 0;
}

.atPanel p input {
    vertical-align: middle;
}

.atPanelHeader {
    position: relative;
}

.atPanelHeader .atClosePanel{
    display: none;
}

.atPanelHeader .atClosePanel {
    position: absolute;
    right: 7px;
    top: 0.3em;
    height: 16px;
    width: 16px;
    background-image: url('../images/close-off.gif');
}

.atPanelHeader .atClosePanel:hover {
    background-image: url('../images/close-on.gif');
}

#atContent .atPanelContent table {
    width: 100%;
}

#atContent .atPanelContent td {
    vertical-align:top;
}

#atContent .atResultsPanel .atShowOnMap {
    float:right;
    right:2px;
    text-align:right;
}

#atContent .atResultsPanel td {
    vertical-align: top;
}

#atContent .atResultsPanel .atDistance {
    text-align:right; /*MWS here - PG to check*/
    font-size: 80%;
}



/* MyPage module specific styles*/
#atMyPage .atPanelContainer {overflow: hidden;}

#atMyPage .atContentTwoColumns .atPanelContainer {
    width: 49.999%;
}

#atMyPage .atContentThreeColumns .atPanelContainer {
    width: 33.3%;
}

.atContentConfigOpen #atMyPage .atContentTwoColumns .atPanelContainer {
    width: 100%;
}

.atContentConfigOpen #atMyPage .atContentThreeColumns .atPanelContainer {
    width: 49.9999%; /* IE still cannot round properly */
}



#atMyPage .atStandardPanel h3 {
    padding-right: 24px;
}

/* MyNearest module specific styles*/
#atMyNearest .atMapInfoResults table .content {
    width: 50%;
}

#atMyNearest .atPanelContent img.atIcon {
	position:absolute;
	right:10px;
	top:0;
}


/* MyMaps module specific styles*/
/*
 * My Maps is JS-dependent so all styles are in atMyPages-js.css
 */

/* MyAlerts module specific styles */

.atMakeDefault {
    float:right;
}
.atMyAlertPanelHeader h4 {
    color:Black;
}

.atMyAlertPanel {
}

.atMyAlertPanelHeader {
    margin-bottom:10px;
}


.atMyAlertPanelContent, .atMyAlertPanelFooter {
    clear: both;

}

.atMyAlertPanelSubHeader {
    text-align: right;
    clear:both;
}

.alternaterow, .normalrow {
    float:left;
    margin:10px;
    width:250px;
}

.atMarkTextForAttention {
	color:#CD0A0A;
	padding:2px;
	border:0;
}

.ui-state-error.atMarkTextForAttention {
	border:none;
	display:block;
	padding:5px !important;
}

#atMyAlerts #atWelcomePanel {
	float: none;
}

#atMyAlertsLocationLess .atPanelContent, #atMyAlertsLocationBased .atMyAlertsLocationContent, #atMyAlerts .atMyAlertPanelSubHeader {
	padding: 0.5em;
}

#atMyAlerts #btnMakeDefault-new {
	display: none;
}

#atMyAlerts .atMyAlertsLocation {
	margin-right: 0;
	margin-left: 0;
	border-right-width: 0;
	border-left-width: 0;
}

#atMyAlerts #atMyAlertsLocationLess, #atMyAlerts #atMyAlertsLocationBased, #atMyAlerts .atMyAlertsLocation {
	clear: both;
	position: relative;
}

#atMyAlerts .atMyAlertsLocationFooter
{
	text-align: right;
    padding: 0.3em;
}

#atMyAlerts #atMyAlertsLocationBased .atPanelFooter {
	display: none;
}

 #atMyAlertsLocationLess .atPanelFooter,  #atMyAlerts .atMyAlertsLocationFooter {
	text-align: right;
}

#atMyAlerts .atMyAlertsLocationContent, #atMyAlerts .atMyAlertsLocationFooter {
	clear: both;
	overflow: hidden;
}

#atMyAlerts #atMyAlertsLocationBased .atPanelContent {
	padding: 0;
}

#atMyAlerts #atMyAlertsLocationBased h4 {
	cursor: default;
	margin-top: 0;
	font-style: normal;
	padding: 0.2em 0.5em;
}

#atMyAlerts .alternaterow, #atMyAlerts .normalrow {
	width: 33%;
}

#atMyAlerts input, #atMyAlerts select {
	vertical-align: middle;
}

#atMyAlerts .atMakeDefault {
	display: none;
}

#atMyAlerts .atMakeDefault, #atMyMaps #aFindNearestSubmit, #atMyMaps #atSearchSubmit{
	float: right;
	position: relative;
}

#atMyAlerts .atMyAlertPanelSubHeader {
	vertical-align: middle;
	clear: none;
	text-align: left;
}

#atMyAlerts .atMyAlertPanelSubHeader span {
	display: block;
	line-height: 1.8;
}

#atMyAlerts #myAlertsLoginDetails .atPanelContent, #atMyAlerts #myAlertsUnsubscribe .atPanelContent {
	text-align: center;
	padding: 0.5em 0;
}

#atMyAlerts #myAlertsLoginDetails p, #atMyAlerts #myAlertsUnsubscribe p {
	width: 29em;
	text-align: left;
	margin: 0 auto;
}

#atMyAlerts #myAlertsLoginDetails .loginText {
	display: block;
}

#atMyAlerts #myAlertsLoginDetails label, #atMyAlerts #myAlertsUserAccount label, #atMyAlerts #myAlertsUnsubscribe label {
	clear: left;
	float: left;
	text-align: right;
	position: relative;
	width: 13em;
}

#atMyAlerts #myAlertsLoginDetails p input, #atMyAlerts #myAlertsUserAccount p input, #atMyAlerts #myAlertsUnsubscribe p input {
	margin-left: 0.8em;
	width: 13em;
}

#atMyAlerts #atContent #myAlertsLoginDetails .login-rememberme {
	clear: left;
	overflow: hidden;
	padding-left: 22.5em;
}

#atMyAlerts #myAlertsLoginDetails .login-rememberme label {
	float: none;
	text-align: left;
}

#atMyAlerts #myAlertsLoginDetails .login-rememberme input {
	height: auto;
	line-height: normal;
	width: auto;
	margin-right: 0.8em;
}

#atMyAlerts #myAlertsLoginDetails .errorlabel {
	font-weight: bold;
}

#atMyAlerts #myAlertsLoginDetails p.errorlabel {
	color: Red;
}

#atMyAlerts #myAlertsLoginDetails li, #atMyAlerts #myAlertsLoginDetails ul {
	clear: left;
	list-style: none;
}

#atMyAlerts #myAlertsLoginDetails li p label {
	float: left;
	position: relative;
	width: 10em;
}

#atMyAlerts .atMyAlertsDistance {
	float: right;
}

#atMyAlerts .atMyAlertsDistance select {
	width: 6.1em;
}

/**Firefox 2 hacks**/
/*Three columns */
.atContentConfigOpen .atContentThreeColumns, x:-moz-any-link  {
	/* Firefox 2 */
	padding-left: 50% !important;
	width: 66.666%;
}

.atContentConfigOpen .atContentThreeColumns, x:-moz-any-link, x:default  {
	/* Firefox 3 reset */
	padding-left: 33.333% !important;
	width: 66.6666%;
}

.atContentConfigOpen #atMyPage .atContentThreeColumns .atPanelContainer, x:-moz-any-link  {
	/* Firefox 2 */
	width: 40%;
}

.atContentConfigOpen #atMyPage .atContentThreeColumns .atPanelContainer, x:-moz-any-link, x:default  {
	/* Firefox 3 reset */
	width: 50%;
}

.atContentConfigOpen .atContentThreeColumns #atContentConfig, x:-moz-any-link {
	/* Firefox 2 */
	width: 40%;
	margin-left: -40%;
}

.atContentConfigOpen .atContentThreeColumns #atContentConfig, x:-moz-any-link, x:default {
	/* Firefox 3 reset */
	width: 50%;
	margin-left: -50%;
}


/*Two columns*/
.atContentConfigOpen .atContentTwoColumns, x:-moz-any-link  {
	/* Firefox 2 */
	padding-left: 100% !important;
	width: 50%;
}

.atContentConfigOpen .atContentTwoColumns, x:-moz-any-link, x:default  {
	/* Firefox 3 reset */
	padding-left: 50% !important;
	width: 50%;
}

.atContentConfigOpen #atMyPage .atContentTwoColumns .atPanelContainer, x:-moz-any-link  {
	 /* Firefox 2 */
	width: 50%;
}

.atContentConfigOpen #atMyPage .atContentTwoColumns .atPanelContainer, x:-moz-any-link, x:default {
     /* Firefox 3 reset */
    width: 100%;
}

.atContentConfigOpen .atContentTwoColumns #atContentConfig, x:-moz-any-link {
	/* Firefox 2 */
    width: 50%;
    margin-left: -50%;
}

.atContentConfigOpen .atContentTwoColumns #atContentConfig, x:-moz-any-link, x:default {
	/* Firefox 3 reset */
	width: 100%;
	margin-left: -100%;
}

#atPoweredBy span { display:none; }

#atPoweredBy {
	clear: both;
	background: url('../images/astun/poweredbyishare-online.png') no-repeat top left;
	display:block;
	width:200px;
	height:20px;
}


#atPoweredBy img {
	border: 0;
}

#atMyNearest .atPanel .atPanelHeader p, #atMyNearest .atPanel .atPanelFooter p  { display:none; }

#atResults fieldset p { margin:5px 0; }
#atResults fieldset p strong { margin-right:5px; }

.atWrongBoundsError {
	width:580px;
	padding:5px 5px 5px 25px !important;
	font-size:17px;
	position:absolute;
	text-align:left;
	left:40%;
	top:10%;
	z-index:100000;
}

.atWrongBoundsError .ui-icon {
	position:absolute;
	left:5px;
	top:9px;
}

.atCentred {
	margin-left:auto;
	margin-right:auto;
	display: block;
	margin-top: 10px;
}

/* dialogs */
.ishare-dialog {
    z-index: 100000 !important;
}

.ishare-button, .ishare-tabs {
	display: inline-block;
	position: relative;
	border: 1px solid #909090;
	background-color: #e0e0e0;
	height: 1.167em;
	line-height: 1.167;
	padding: 0.5em 0.5em;
	color: #505050;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	z-index: 1;
	border-radius: 3px;
	min-width: 3em;
}

.ishare-tabs {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.ishare-button.ishare-hover, .ishare-tabs:hover {
	color: #202020;
	border-color: #555;
	background-color: #e6e6e8;
	z-index: 2;
	box-shadow: 0 0 0.3em -0.05em rgba( 16, 16, 32, 0.3 );
}

/*.ishare-button:focus,*/
.ishare-tabs:focus {
	border: 1px solid #000;
	outline: none;
	box-shadow: 0 0 0.2em 0 rgba( 16, 16, 32, 0.4 );
}

.ishare-button.ishare-disabled {
	background-color: rgb(238, 238, 238);
	color: rgb(153, 153, 153);
	border-color: rgb(153, 153, 153);
	box-shadow: none;
	cursor: default;
}

.ishare-button.ishare-warning {
	color: rgb(255, 255, 255);
	background-color: rgb(176, 32, 32);
	border-color: rgb(128, 16, 16);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2626), color-stop(100%,#bc2323));
	background-image: -webkit-linear-gradient(top, #cc2626,#bc2323);
	background-image: -moz-linear-gradient(top, #cc2626, #bc2323);
	background-image: -ms-linear-gradient(top, #cc2626,#bc2323);
	background-image: -o-linear-gradient(top, #cc2626,#bc2323);
	background-image: linear-gradient(to bottom, #cc2626,#bc2323);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2626', endColorstr='#bc2323',GradientType=0 );
}
.ishare-button.ishare-warning:hover {
	background-color: rgb(184, 32, 32);
	border-color: rgb(152, 16, 16);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2626), color-stop(100%,#b02020));
	background-image: -webkit-linear-gradient(top, #cc2626,#b02020);
	background-image: -moz-linear-gradient(top, #cc2626, #b02020);
	background-image: -ms-linear-gradient(top, #cc2626,#b02020);
	background-image: -o-linear-gradient(top, #cc2626,#b02020);
	background-image: linear-gradient(to bottom, #cc2626,#b02020);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2626', endColorstr='#b02020',GradientType=0 );
}


.ishare-button-toggled, .ishare-button-toggled.ishare-hover, .ishare-switcher .ishare-tabs, .ishare-switcher .ishare-tabs:hover {
	background-color: #f9f9f9;
	color: #000;
	box-shadow: inset 0 0 0.3em -0.1em rgba( 16, 16, 32, 0.4 );
	border-color: #333;
	z-index: 3;
}

.ishare-button-OK,
.ishare-button.ishare-action {
	background-color: #36f;
	color: #fafafa;
	border-color: #3079ED;
	background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
	background-image: linear-gradient(top,#4D90FE,#4787ED);
}

.ishare-button-OK:hover,
.ishare-button.ishare-action:hover {
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
	border: 1px solid #2F5BB7;
	background-color: #357AE8;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#357AE8));
	background-image: -webkit-linear-gradient(top,#4D90FE,#357AE8);
	background-image: -moz-linear-gradient(top,#4D90FE,#357AE8);
	background-image: -ms-linear-gradient(top,#4D90FE,#357AE8);
	background-image: -o-linear-gradient(top,#4D90FE,#357AE8);
	background-image: linear-gradient(top,#4D90FE,#357AE8);
}

.ishare-button-OK.ishare-hover {
	background-color: #58f;
	color: #fff;
	border-color: #36f;
}

.ishare-button-group {
	text-align: center;
}

ol.ishare-button-group,
ul.ishare-button-group {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 2.2em;
}

.ishare-button-group > li {
	display: inline-block;
}

.ishare-button-group .ishare-button {
	border-radius: 0;
	margin-right: -1px;
}

.ishare-button-group li:first-child .ishare-button {
	border-radius: 2px 0 0 2px;
}

.ishare-button-group li:last-child .ishare-button {
	border-radius: 0 2px 2px 0;
	margin-right: 0;
}

.ishare-dialog, #ui-datepicker-div {
	position: relative;
	box-shadow: 0.1em 0.2em 0.3em 0 rgb(128, 128, 172);
	background: #B7B7B7;
	border-radius: 0px;
}


.ishare-dialog:focus {
	outline: none;
}

.ishare-dialog .ishare-dialog-inner, #ui-datepicker-div .ui-datepicker-calendar {
	position: relative;
	background: rgb(  255, 255, 255 );
	padding: 0.2em;
}

.ishare-dialog-content, .ishare-dialog-help {
	overflow-y: auto;
}

.ishare-dialog .ishare-dialog-help {
	background-color: #eee;
	color: #222;
}

.ishare-dialog-buttons {
	text-align: right;
}


.ishare-dialog-buttons .ishare-button {
	margin-left: 0.4em;
}

.ishare-dialog-error-icon {
	display: none;
}

.ishare-dialog-error {
	position: relative;
	padding: 5px 18px 5px 5px;
	margin-bottom: 5px;
}

.ishare-dialog-error .ishare-dialog-error-close {
	position: absolute;
	right: 2px;
	top: 4px;
}

.ishare-dialog-quick, .ishare-dialog-tooltip, .ishare-dialog-modal-mask {
	z-index: 6000;
}

.ishare-dialog-quick {
	position: absolute;
	top: -99999px;
	left: -99999px;
	max-width: 25em;
	padding: 0.2em;
}


.ishare-dialog-quick .ishare-dialog-content {
	max-height: 90%;
}

.ishare-dialog-quick .ishare-dialog-buttons {
	margin-top: 0.5em;
}

.ishare-dialog-quick .ishare-dialog-help {
	padding: 0.2em;
}

.ishare-dialog-modal .ishare-dialog-help-icon {
	display: none;
}

.ishare-dialog-quick .ishare-dialog-help-icon {
	float: left;
	margin-right: 0.2em;
	height: 16px;
	width: 16px;
}

.ishare-tail {
	position: absolute;
	top: -99999px;
	left: -99999px;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 10px;
	z-index: 10000;
}

.ishare-dialog-quick {
	background: rgb( 128, 128, 128 );
	background: rgba( 128, 128, 128, 0.3 );
}

.ishare-dialog-quick > .ishare-tail-position-below {
	border-bottom-color: rgb( 128, 128, 128 );
	border-bottom-color: rgba( 128, 128, 128, 0.3 );
}

.ishare-dialog-quick > .ishare-tail-position-above {
	border-top-color: rgb( 128, 128, 128 );
	border-top-color: rgba( 128, 128, 128, 0.3 );
}

.ishare-dialog-quick > .ishare-tail-position-right {
	border-right-color: rgb( 128, 128, 128 );
	border-right-color: rgba( 128, 128, 128, 0.3 );
}

.quickDialogOnTopOfModalDialog {
	z-index: 6001;
}

.ishare-dialog-quick.ishare-dialog-hidden {
	overflow: hidden;
	height: 0;
	min-height: 0;
	padding-top: 0;
	padding-bottom: 0;
	z-index: 0;
}


.ishare-dialog-tooltip {
	position: absolute;
	top: -99999px;
	left: -99999px;
	min-width: 10em;
	min-height: 1em;
	padding: 0.2em;
}


.ishare-dialog-tooltip-tail {
	position: absolute;
	top: -99999px;
	left: -99999px;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-top-width: 10px;
	border-left-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	z-index: 6001;
}

.ishare-dialog-tooltip, .ishare-dialog-tooltip .ishare-dialog-inner {
	background: rgb( 172, 27, 29 );
	background: rgba( 172, 27, 29, 0.5 );
}

.ishare-dialog-tooltip-tail.ishare-tail-position-below {
	border-bottom-color: rgb( 172, 27, 29 );
	border-bottom-color: rgba( 172, 27, 29, 0.5 );
}

.ishare-dialog-tooltip-tail.ishare-tail-position-above {
	border-top-color: rgb( 172, 27, 29 );
	border-top-color: rgba( 172, 27, 29, 0.5 );
}

.ishare-dialog-tooltip-tail.ishare-tail-position-right {
	border-right-color: rgb( 172, 27, 29 );
	border-right-color: rgba( 172, 27, 29, 0.5 );
}

.ishare-dialog-tooltip .ishare-dialog-content {
	background: none;
	color: #fff;
	max-width: 16em;
	max-height: 12em;
	padding: 4px;
}

.ishare-dialog-tooltip p,
.ishare-dialog-tooltip h1,
.ishare-dialog-tooltip h2,
.ishare-dialog-tooltip h3,
.ishare-dialog-tooltip h4,
.ishare-dialog-tooltip h5,
.ishare-dialog-tooltip h6 {
	margin: 0 0 4px 0;
}


.ishare-date {
	font-weight: bold;
}
/* shouldn't ever be set, but hide in case they are */
.ishare-dialog-tooltip .ishare-dialog-buttons, .ishare-dialog-tooltip .ishare-dialog-help, #atMeasureHiddenInfo {
	display: none;
}

#atMeasureHiddenInfo {
	display: none !important;
}

.atTooltipInfoTxt a {
	color: #0033FF !important;
	text-decoration: underline !important;
}

#atToolbarQuickDialog .ishare-dialog-content {
	padding: 5px;
}

.ishare-dialog-tooltip .ishare-dialog-content {
	font-size: 12px;
}

.ishare-dialog-tooltip .ishare-dialog-content h1 {
	font-size: 1em;
}

 .ishare-dialog-content p {
	margin: 1em 0 1em;
 }

 .ishare-dialog-content p:first-child {
	margin-top: 0.4em;
 }

.ishare-tail-position-below {
	border-top-width: 0px;
}

.ishare-tail-position-above {
	border-bottom-width: 0px;
}

.ishare-tail-position-right {
	border-left-width: 0px;
}

.ishare-dialog-modal-mask {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	background: #CCC;
	background: rgba( 32, 32, 32, 0.7 );
}


.ishare-dialog-modal {
	position: absolute;
	top: 5%;
	left: 5%;
	margin: 0 auto;
	height: 90%;
	width: 90%;
	overflow: hidden;
}


.ishare-dialog-modal .ishare-dialog-inner {
	position: absolute;
	top: 0.3em;
	bottom: 0.3em;
	right: 0.3em;
	left: 0.3em;
	padding: 0;
}

.ishare-dialog-modal .ishare-dialog-content, .ishare-dialog-modal .ishare-dialog-help {
	padding: 0.3em;
	border-width: 1px;
	border-style: solid;
	position: absolute;
	top: 0.3em;
	bottom: 2.8em;
}

.ishare-dialog-modal .ishare-dialog-content {
	background-color: #fff;
	color: #111;
	border-color: #fff;
	left: 0.3em;
	right: 0.3em;
}

.ishare-dialog-modal.ishare-with-help .ishare-dialog-content {
	right: 19.2em;
}

.ishare-dialog-modal h1, #atInputLayerName {
	margin-top: 0;
	margin-bottom: 0.3em;
	color: #333;
	font-size: 28px;
}

.ishare-dialog-modal input[type=text] {
	border-color: #CCC;
	padding: 0.22em 0.75em;
	padding-right: 0.75em;
	min-width: 2em;
	text-align: center;
	margin: 0 .75em;
}
.ishare-dialog-modal input[type=text]:hover, .ishare-dialog-modal input[type=text]:active, .ishare-dialog-modal input[type=text]:focus {
	border-color: #0033ff;
}

.ishare-dialog-modal .ishare-dialog-help {
	border-color: #ccc;
	width: 18em;
	right: 0.3em;
}

.ishare-dialog-modal .ishare-dialog-buttons {
	position: absolute;
	left: 0.3em;
	bottom: 0.3em;
	right: 0.3em;
	height: 2.2em;
}


input:focus,
button:focus,
a:focus {
	border: 1px solid black !important;
	outline: 3px dashed #ffff90 !important;
	background-color: #ffff90 !important;
	color: #111 !important;
}

/*
	We can override any elements that don't work well with the standard focus
	style above
*/
/*
button:focus {
	outline: 3px dashed #90ffff !important;
}
*/